/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Verdana; font-size: 12px; color: rgb(0,0,0); font-weight: normal; font-style: normal; background-image: url( "./hg-akt.jpg" )}
 A:active { font-family: Arial,     Helvetica,     Geneva,     Sans-serif; font-size: 12px; text-transform: none; color: rgb(0,51,153); font-weight: normal; font-style: normal; text-decoration: underline; font-variant: normal}
 A:link { font-family: Arial,     Helvetica,     Geneva,     Sans-serif; font-size: 12px; text-transform: none; color: rgb(0,51,153); font-weight: normal; text-decoration: none; font-variant: normal;
	font-style : normal}
 UL { font-size: 12px; text-transform: none; text-decoration: none ;
	font-family : Arial}
 A:visited { font-family: Arial,     Helvetica,     Geneva,     Sans-serif; font-size: 12px; text-transform: none; color: rgb(0,51,153); font-weight: normal; text-decoration: none; font-variant: normal;
	font-style : normal}
 .TextObject { font-size: 12px; text-transform: none; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 H1 { font-family: Verdana,                             Tahoma,                             Arial,                             Helvetica,                             Sans-serif; font-size: 12px; text-transform: none; color: rgb(0,0,102); font-weight: bold; text-decoration: none ; font-variant: normal; clear: none; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 P { font-size: 12px; text-transform: none; color: rgb(0,0,0); font-weight: normal; font-style: normal; text-decoration: none ; font-variant: normal; border-left-style: none; border-top-style: none; border-right-style: none; border-bottom-style: none}
 OL { font-size: 12px; text-decoration: none ;
	font-family : Arial}
 .TextNavBar { font-size: 12px; text-transform: none; font-weight: normal; font-style: normal; text-decoration: underline; font-variant: normal;
	font-family : Verdana}
 .nof__steinerbauBanners1-Banner1 {
font-family:Arial; font-size:13px; font-weight:700; font-style:normal; color:#000066 
}

.nof__steinerbauNavbar2-Regular {
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:rgb(51,51,51) 
}

.nof__steinerbauNavbar4-Rollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar6-Highlighted {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar8-HighlightedRollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar3-Regular {
font-family:Arial; font-size:12px; font-weight:bold; font-style:normal; color:#f7f7f7 
}

.nof__steinerbauNavbar5-Rollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof__steinerbauNavbar7-Highlighted {
font-family:Arial; font-size:12px; font-weight:bold; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar9-HighlightedRollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}

.nof__steinerbauNavbar19-Regular {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof__steinerbauNavbar20-Rollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#f7f7f7 
}

.nof__steinerbauNavbar21-Highlighted {
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar22-HighlightedRollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar25-Regular {
font-family:Arial; font-size:11px; font-weight:bold; font-style:normal; color:rgb(0,0,102) 
}

.nof__steinerbauNavbar26-Rollover {
font-family:Arial; font-size:11px; font-weight:700; font-style:normal; color:rgb(255,0,0) 
}

.nof__steinerbauNavbar27-Highlighted {
font-family:Arial; font-size:11px; font-weight:700; font-style:normal; color:rgb(255,0,0) 
}

.nof__steinerbauNavbar28-HighlightedRollover {
font-family:Arial; font-size:11px; font-weight:bold; font-style:normal; color:rgb(0,0,102) 
}

.nof__steinerbauNavbar31-Regular {
font-family:Verdana; font-size:10px; font-weight:400; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar32-Rollover {
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar33-Highlighted {
font-family:Verdana; font-size:9px; font-weight:bold; font-style:normal; color:rgb(0,0,0) 
}

.nof__steinerbauNavbar34-HighlightedRollover {
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar37-Regular {
font-family:Arial; font-size:10px; font-weight:400; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar38-Rollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar39-Highlighted {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar40-HighlightedRollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#333333 
}

.nof__steinerbauNavbar43-Regular {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000066 
}

.nof__steinerbauNavbar44-Rollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#000066 
}

.nof__steinerbauNavbar45-Highlighted {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof__steinerbauNavbar46-HighlightedRollover {
font-family:Arial; font-size:10px; font-weight:700; font-style:normal; color:#ff0000 
}
.nof__steinerbauNavbar53-Regular {
font-family:Arial; font-size:12px; font-weight:bold; font-style:normal; color:#f7f7f7 
}

.nof__steinerbauNavbar53-Rollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof__steinerbauNavbar53-Highlighted {
font-family:Arial; font-size:12px; font-weight:bold; font-style:normal; color:#000000 
}

.nof__steinerbauNavbar53-HighlightedRollover {
font-family:Arial; font-size:12px; font-weight:700; font-style:normal; color:rgb(255,255,255) 
}


A {
	font-size: 12px;
	color : rgb(0,51,153)
}

H2 {
	font-size: 14px
}

H3 {
	font-size: 24px
}

H4 {
	font-size: 28px
}A:hover { font-family: Arial,     Helvetica,     Geneva,     Sans-serif; font-size: 12px; text-transform: none; color: rgb(255,0,0); font-weight: normal; text-decoration: underline; font-variant: normal;
	font-style : normal}
 

